/*
  conversion function
  name: ada_u10
*/

#include <tasy0def.h>
#include <tacn0def.h>

void CNV_ada_u10 (str_cnv *arg)
{
   if (DIRECTION == DIR_INPUT) { /*INPUT CONV*/

   }
   else { /*OUTPUT CONV*/

   }
}

UFP cnvdef_ada_u10 (char *name)
{
   sys_strcpy (name, "ADA_U10");
   return (CNV_ada_u10);
}
